<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@1,600&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
  
</head>
<body>
  <div class='buttons'>
		<div class='btn flex-center' id="dark" onclick="clickAble('dark')">
			<span>Dark</span>
		</div>
	
		<div class='btn flex-center' id="yellow" onclick="clickAble('sun')">
			<span>Yellow</span>
		</div>

		<div class='btn flex-center' id="light" onclick="clickAble('light')">
			<span>Light</span>
    </div>

    <div class='btn flex-center' id="default" onclick="clickAble('default')">
			<span>Default</span>
    </div>
  </div>
  <script src="if.js"></script>
</body>
</html>